io.undertow.server.handlers.cache

## Class LimitedBufferSlicePool.PooledByteBuffer

- java.lang.Object
- - io.undertow.server.handlers.cache.LimitedBufferSlicePool.PooledByteBuffer

Enclosing class:
  LimitedBufferSlicePool

    public static final class LimitedBufferSlicePool.PooledByteBuffer
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `free()`
`ByteBuffer` `getBuffer()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### free

    public void free()

#### getBuffer

    public ByteBuffer getBuffer()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`